%define module_version 0.003
%define module_name URI-duri
# BEGIN SourceDeps(oneline):
BuildRequires: perl(DateTime/Incomplete.pm) perl(ExtUtils/MakeMaker.pm) perl(Scalar/Util.pm) perl(Test/More.pm) perl(URI.pm) perl(base.pm)
# END SourceDeps(oneline)
%define _unpackaged_files_terminate_build 1
BuildRequires: rpm-build-perl perl-devel perl-podlators

Name: perl-%module_name
Version: 0.003
Release: alt1
Summary: the duri and tdb URI schemes
Group: Development/Perl
License: perl
URL: https://metacpan.org/release/URI-duri

Source0: http://cpan.org.ua/authors/id/T/TO/TOBYINK/%{module_name}-%{module_version}.tar.gz
BuildArch: noarch

%description
The dated URI scheme is defined in an Internet Draft
http://tools.ietf.org/html/draft-masinter-dated-uri-10. Dated URIs
include a date and an embedded URI. They identify the same resource that
was identified by the embedded URI at the given date.

This module brings support for the duri URI scheme to the the URI manpage
framework.


%prep
%setup -n %{module_name}-%{module_version}

%build
%perl_vendor_build

%install
%perl_vendor_install

%files
%doc Changes COPYRIGHT LICENSE README examples
%perl_vendor_privlib/U*

%changelog
* Mon Sep 22 2014 Igor Vlasenko <viy@altlinux.ru> 0.003-alt1
- regenerated from template by package builder

* Thu Sep 26 2013 Igor Vlasenko <viy@altlinux.ru> 0.002-alt1
- initial import by package builder

